CUE upgrade by changing flash cards

Unanswered Question
Sep 14th, 2010

Hello all,


i´ve tried to upgrade a CUE from 3.1.1 to 7.0 by changing the cue flash cards and get the failure:

signatures do not match...
Corrupted bzImage detectedÿ

Have anybody an idea how i can bypass this failure?


many thanks for feedback,

cris

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.

Actions

This Discussion